/*


   каскад для основной страницы


*/

/* дополнительный фон */
#mfon {
        position:absolute;
        top:254px;
        left:3%;
        z-index: 1;
        text-align: center;
  }
#mfon img {
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fon21.png', sizingMethod='scale');
  }

#mfon .img {
        position: absolute;
        top:684px;
        left:5%;
        margin: 0 201px;
        background-image: url("/img/pod_bg.gif");
   }

/* подвал  (для главной) */
#butt {
        min-width: 1000px;
        width: 100%;
        height: 63px;
        background: #474747;
        position: absolute;
        z-index: 0;
        top: 938px;
        left: 0px;
        background-image: url("/img/pod_bg.gif");
        repeat-x;

   }

#butt .copy {
        display: table-cell;
        width: 500;
        z-index: 1;
        position: absolute;
        top: 20%;
        left: 420px;
        font-family: Arial;
        font-size: 11px;
        color: #FFFFFF;
   }

#butt .contacts {
        display: table-cell;
        position: absolute;
        top: 10%;
        z-index: 9;
        left: 5px;
        font-family: Arial;
        font-size: 10px;
        color: #C0C0C0;
   }

#butt a {
        font-family: Arial;
        font-size: 11px;
        color: #C0C0C0;
        TEXT-DECORATION: none;
   }


/* панель - последний работы */
#lastjob {
        position:relative;
        float: right;
        margin-right: 30px;
        width: 380px;
        top:290px;
        z-index: 1;
  }
#lastjob .img {
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/jobs_ttl.png', sizingMethod='scale');
        border: 0px;
  }
  
#lastjob #tblup{
        width: 98%;
        text-align: center;
        display: block;
        }

#lastjob #tbl{
/*
        margin-right: 30px;
*/
        PADDING-TOP: 15px;
        width: 49%;
        float: left;
        text-align: center;
        display: block;
        height: 290px;
        }

#lastjob img {
        border: 1px solid #d5e3e6;
        }

#lastjob span {
        font-family: Arial;
        font-size: 11px;
        COLOR: #4d4d4d;
        }
        
#lastjob a {
        font-family: Arial;
        font-size: 11px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        }
        
#lastjob a:hover {
        font-family: Arial;
        font-size: 11px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        }
#lastjob a:hover img{
        border: 1px dashed #d5e3e6;
        }

#lastjob a:link {
        font-family: Arial;
        font-size: 11px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        }
        
#lastjob a:visited {
        font-family: Arial;
        font-size: 11px;
        TEXT-DECORATION: none;
        COLOR: #4d4d4d;
        }

